<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<!-- Favicon icon-->
<link rel="shortcut icon" type="image/x-icon" href="./assets/images/favicon/favicon.ico">


<!-- Libs CSS -->
<link href="./assets/fonts/feather/feather.css" rel="stylesheet" />
<link href="./assets/libs/dragula/dist/dragula.min.css" rel="stylesheet" />
<link href="./assets/libs/@mdi/font/css/materialdesignicons.min.css" rel="stylesheet" />
<link href="./assets/libs/prismjs/themes/prism.css" rel="stylesheet" />
<link href="./assets/libs/dropzone/dist/dropzone.css" rel="stylesheet" />
<link href="./assets/libs/magnific-popup/dist/magnific-popup.css" rel="stylesheet" />
<link href="./assets/libs/bootstrap-select/dist/css/bootstrap-select.min.css" rel="stylesheet">
<link href="./assets/libs/@yaireo/tagify/dist/tagify.css" rel="stylesheet">
<link href="./assets/libs/tiny-slider/dist/tiny-slider.css" rel="stylesheet">
<link href="./assets/libs/tippy.js/dist/tippy.css" rel="stylesheet">


<!-- Theme CSS -->
<link rel="stylesheet" href="./assets/css/theme.min.css">
  <title>Geeks Academy Admin Template</title>
</head>

<body>
  <!-- Navbar -->
  
<nav class="navbar navbar-expand-lg navbar-default">
	<div class="container-fluid px-0">
	   <a class="navbar-brand" href="./index.html"
		  ><img src="./assets/images/brand/logo/logo.svg" alt=""
		  /></a>
	   <!-- Mobile view nav wrap -->
	   <ul	class="navbar-nav navbar-right-wrap ml-auto d-lg-none d-flex nav-top-wrap ">
		  <li class="dropdown stopevent">
			 <a
				class="btn btn-light btn-icon rounded-circle text-muted indicator indicator-primary"
				href="#!"
				role="button"
				id="dropdownNotification"
				data-toggle="dropdown"
				aria-haspopup="true"
				aria-expanded="false">
			 <i class="fe fe-bell"> </i>
			 </a>
			 <div
				class="dropdown-menu dropdown-menu-right shadow"
				aria-labelledby="dropdownNotification">
				<div>
				   <div class="border-bottom px-3 pt-1 pb-3 d-flex justify-content-between align-items-center">
					  <span class="h5 mb-0">Notifications</span>
					  <a href="# " class="text-muted"
						 ><span class="align-middle"
						 ><i class="fe fe-settings mr-1"></i></span
						 ></a>
				   </div>
				   <ul class="list-group list-group-flush notification-list-scroll">
					  <li class="list-group-item bg-light">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="./assets/images/avatar/avatar-1.jpg"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Kristin Watson:</h5>
									 <p class="mb-3">
										Krisitn Watsan like your comment on course Javascript
										Introduction!
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span
										class="fe fe-thumbs-up text-success mr-1"
										></span
										>2 hours ago,</span
										>
									 <span class="ml-1">2:19 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-info"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as read"
								  >
							   </a>
							   <div>
								  <a
									 href="#!"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Remove"
									 >
								  <i class="fe fe-x text-muted"></i>
								  </a>
							   </div>
							</div>
						 </div>
					  </li>
				   </ul>
				   <div class="border-top px-3 pt-3 pb-0">
					  <a
						 href="./pages/notification-history.html"
						 class="text-muted"
						 >See all Notifications</a
						 >
				   </div>
				</div>
			 </div>
		  </li>
		  <li class="dropdown ml-2">
			 <a
				class="rounded-circle"
				href="#!"
				role="button"
				id="dropdownUser"
				data-toggle="dropdown"
				aria-haspopup="true"
				aria-expanded="false"
				>
				<div class="avatar avatar-md avatar-indicators avatar-online">
				   <img
					  alt="avatar"
					  src="./assets/images/avatar/avatar-1.jpg"
					  class="rounded-circle"
					  />
				</div>
			 </a>
			 <div
				class="dropdown-menu dropdown-menu-right shadow"
				aria-labelledby="dropdownUser"
				>
				<div class="dropdown-item">
				   <div class="d-flex">
					  <div class="avatar avatar-md avatar-indicators avatar-online">
						 <img
							alt="avatar"
							src="./assets/images/avatar/avatar-1.jpg"
							class="rounded-circle"
							/>
					  </div>
					  <div class="ml-3 lh-1">
						 <h5 class="mb-1">Annette Black</h5>
						 <p class="mb-0 text-muted">annette@geeksui.com</p>
					  </div>
				   </div>
				</div>
				<div class="dropdown-divider"></div>
				<ul class="list-unstyled">
				   <li class="dropdown-submenu dropleft-lg">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  <i class="fe fe-circle mr-2"></i>Status
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-success mr-2"></span>Online
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-secondary mr-2"></span>Offline
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-warning mr-2"></span>Away
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-danger mr-2"></span>Busy
							</a>
						 </li>
					  </ul>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/profile-edit.html">
					  <i class="fe fe-user mr-2"></i>Profile
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/student-subscriptions.html"
						 >
					  <i class="fe fe-star mr-2"></i>Subscription
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="#!">
					  <i class="fe fe-settings mr-2"></i>Settings
					  </a>
				   </li>
				</ul>
				<div class="dropdown-divider"></div>
				<ul class="list-unstyled">
				   <li>
					  <a class="dropdown-item" href="./index.html">
					  <i class="fe fe-power mr-2"></i>Sign Out
					  </a>
				   </li>
				</ul>
			 </div>
		  </li>
	   </ul>
	   <!-- Button -->
	   <button
		  class="navbar-toggler collapsed"
		  type="button"
		  data-toggle="collapse"
		  data-target="#navbar-default"
		  aria-controls="navbar-default"
		  aria-expanded="false"
		  aria-label="Toggle navigation"
		  >
	   <span class="icon-bar top-bar mt-0"></span>
	   <span class="icon-bar middle-bar"></span>
	   <span class="icon-bar bottom-bar"></span>
	   </button>
	   <!-- Collapse -->
	   <div class="collapse navbar-collapse" id="navbar-default">
		  <ul class="navbar-nav">
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarBrowse"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   data-display="static"
				   >
				Browse
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarBrowse"
				   >
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Web Development
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Bootstrap</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							React
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							GraphQl</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Gatsby</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Grunt</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Svelte</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Meteor</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							HTML5</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Angular</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Design
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Graphic Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Illustrator
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							UX / UI Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Figma Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Adobe XD</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Sketch</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Icon Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/course-category.html"
							   >
							Photoshop</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  Mobile App
					  </a>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  IT Software
					  </a>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  Marketing
					  </a>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  Music
					  </a>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  Life Style
					  </a>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  Business
					  </a>
				   </li>
				   <li>
					  <a
						 href="./pages/course-category.html"
						 class="dropdown-item"
						 >
					  Photography
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarLanding"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Landings
				</a>
				<ul class="dropdown-menu" aria-labelledby="navbarLanding">
				   <li>
					  <h4 class="dropdown-header">Landings</h4>
				   </li>
				   <li>
					  <a href="./pages/landings/landing-courses.html" class="dropdown-item">
					 Courses
					  </a>
				   </li>
				   <li>
					<a href="./pages/landings/course-lead.html" class="dropdown-item">
				   Lead Course
					</a>
				 </li>

				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarPages"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Pages
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarPages"
				   >
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/course-single.html"
						 >
					  Course Single
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/course-single-v2.html"
						 >
					  Course Single v2
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/course-resume.html"
						 >
					  Course Resume
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/course-category.html"
						 >
					  Course Category
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/course-checkout.html"
						 >
					  Course Checkout
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/course-filter-list.html"
						 >
					  Course List/Grid
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/add-course.html">
					  Add New Course
					  </a>
				   </li>
				   <li class="dropdown-submenu dropright">
					<a
					class="dropdown-item dropdown-list-group-item dropdown-toggle"
					href="#!"
					>
					Paths
					</a>
					<ul class="dropdown-menu">

					   <li>
						  <a href="./pages/course-path.html" class="dropdown-item">
						  Browse Path
						  </a>
					   </li>
					   <li>
						  <a
							 href="./pages/course-path-single.html"
							 class="dropdown-item"
							 >
						  Path Single
						  </a>
					   </li>
					</ul>
				 </li>
				   <li>
					  <hr class="mx-3" />
				   </li>

				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Blog
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a class="dropdown-item" href="./pages/blog.html">
							Listing</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/blog-single.html"
							   >
							Article
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/blog-category.html"
							   >
							Category</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/blog-sidebar.html"
							   >
							Sidebar</a
							   >
						 </li>
					  </ul>
				   </li>




				   <li>
                    <a class="dropdown-item" href="./pages/about.html">
                    About
                    </a>
                 </li>

				   <li>
					  <a class="dropdown-item" href="#!">
					  Help Center <span class="badge badge-success ml-1">Pro</span>
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/404-error.html">
					  Error Page
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/pricing.html">
					  Pricing
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarAccount"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Accounts
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarAccount"
				   >
				   <li>
					  <h4 class="dropdown-header">Accounts</h4>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Instructor
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Instructor</h5>
							<p class="dropdown-text mb-0">
							   Instructor dashboard for manage courses and earning.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/dashboard-instructor.html"
							   >
							Dashboard</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-profile.html"
							   >
							Profile</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-courses.html"
							   >
							My Courses
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-order.html"
							   >
							Orders</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-reviews.html"
							   >
							Reviews</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-students.html"
							   >
							Students</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-payouts.html"
							   >
							Payouts</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/instructor-earning.html"
							   >
							Earning</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Students
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Students</h5>
							<p class="dropdown-text mb-0">
							   Students dashboard to manage your courses and subscriptions.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/dashboard-student.html"
							   >
							Dashboard</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/student-subscriptions.html"
							   >
							Subscriptions
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/payment-method.html"
							   >
							Payments</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/billing-info.html"
							   >
							Billing Info</a
							   >
						 </li>
						 <li>
							<a class="dropdown-item" href="./pages/invoice.html">
							Invoice</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/invoice-details.html"
							   >
							Invoice Details</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/dashboard-student.html"
							   >
							Bookmarked</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="./pages/dashboard-student.html"
							   >
							My Path</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Admin
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Master Admin</h5>
							<p class="dropdown-text mb-0">
							   Master admin dashboard to manage courses, user, site setting
							   , and work with amazing apps.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li class="px-3">
							<a
							   href="./pages/admin-dashboard.html"
							   class="btn btn-sm btn-primary btn-block"
							   >Go to Dashboard</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li>
					  <hr class="mx-3" />
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/sign-in.html">
					  Sign In
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/sign-up.html">
					  Sign Up
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/forget-password.html"
						 >
					  Forgot Password
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/profile-edit.html">
					  Edit Profile
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="./pages/security.html">
					  Security
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/social-profile.html"
						 >
					  Social Profiles
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/notifications.html"
						 >
					  Notifications
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/profile-privacy.html"
						 >
					  Privacy Settings
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="./pages/delete-profile.html"
						 >
					  Delete Profile
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link"
				   href="#!"
				   id="navbarDropdown"
				   role="button"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				<i class="fe fe-more-horizontal font-size-lg"></i>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-md"
				   aria-labelledby="navbarDropdown"
				   >
				   <div class="list-group">
					  <a
						 class="list-group-item list-group-item-action border-0"
						 href="./docs/index.html"
						 >
						 <div class="d-flex align-items-center">
							<i class="fe fe-file-text font-size-lg text-primary"></i>
							<div class="ml-3">
							   <h5 class="mb-0">Documentations</h5>
							   <p class="mb-0 font-size-xs">
								  Browse the all documentation
							   </p>
							</div>
						 </div>
					  </a>
					  <a
						 class="list-group-item list-group-item-action border-0"
						 href="./docs/changelog.html"
						 >
						 <div class="d-flex align-items-center">
							<i class="fe fe-layers font-size-lg text-primary"></i>
							<div class="ml-3">
							   <h5 class="mb-0">Changelog <span class="text-primary ml-1">v1.0.1</span></h5>
							   <p class="mb-0 font-size-xs">See what's new</p>
							</div>
						 </div>
					  </a>
				   </div>
				</div>
			 </li>
		  </ul>
		  <form class="mt-3 mt-lg-0 ml-lg-3 d-flex align-items-center">
			 <span class="position-absolute pl-3 search-icon">
			 <i class="fe fe-search"></i>
			 </span>
			 <input
				type="search"
				class="form-control pl-6"
				placeholder="Search Courses"
				/>
		  </form>
		  
	   </div>
	</div>
 </nav>

  <!-- Page Content -->
  <div class="bg-primary">
    <div class="container">
      <!-- Hero Section -->
      <div class="row align-items-center no-gutters">
        <div class="col-xl-5 col-lg-6 col-md-12">
          <div class="py-5 py-lg-0">
            <h1 class="text-white display-4 font-weight-bold">Welcome to Geeks UI
              Learning Application
            </h1>
            <p class="text-white-50 mb-4 lead">
              Hand-picked Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <a href="pages/course-filter-list.html" class="btn btn-success">Browse Courses</a>
            <a href="pages/sign-in.html" class="btn btn-white">Are You Instructor?</a>
          </div>
        </div>
        <div class=" col-xl-7 col-lg-6 col-md-12 text-lg-right text-center">
          <img src="assets/images/hero/hero-img.png" alt="" class="img-fluid" />
        </div>
      </div>
    </div>
  </div>
  <div class="bg-white py-4 shadow-sm">
    <div class="container">
      <div class="row align-items-center no-gutters">
        <!-- Features -->
        <div class="col-xl-4 col-lg-4 col-md-6 mb-lg-0 mb-4">
          <div class="d-flex align-items-center">
            <span
              class="icon-sahpe icon-lg bg-light-warning rounded-circle text-center text-dark-warning font-size-md "> <i
                class="fe fe-video"> </i></span>
            <div class="ml-3">
              <h4 class="mb-0 font-weight-semi-bold">30,000 online courses</h4>
              <p class="mb-0">Enjoy a variety of fresh topics</p>
            </div>
          </div>
        </div>
        <!-- Features -->
        <div class="col-xl-4 col-lg-4 col-md-6 mb-lg-0 mb-4">
          <div class="d-flex align-items-center">
            <span
              class="icon-sahpe icon-lg bg-light-warning rounded-circle text-center text-dark-warning font-size-md "> <i
                class="fe fe-users"> </i></span>
            <div class="ml-3">
              <h4 class="mb-0 font-weight-semi-bold">Expert instruction</h4>
              <p class="mb-0">Find the right instructor for you</p>
            </div>
          </div>
        </div>
        <!-- Features -->
        <div class="col-xl-4 col-lg-4 col-md-12">
          <div class="d-flex align-items-center">
            <span
              class="icon-sahpe icon-lg bg-light-warning rounded-circle text-center text-dark-warning font-size-md "> <i
                class="fe fe-clock"> </i></span>
            <div class="ml-3">
              <h4 class="mb-0 font-weight-semi-bold">Lifetime access</h4>
              <p class="mb-0">Learn on your schedule</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

   <!-- Content -->

    <!-- Footer -->
    
<div class="footer">
    <div class="container">
        <div class="row align-items-center no-gutters border-top py-2">
            <!-- Desc -->
            <div class="col-md-6 col-12 text-center text-md-left">
                <span>© 2020 Geeks. All Rights Reserved.</span>
            </div>
              <!-- Links -->
            <div class="col-12 col-md-6">
                <nav class="nav nav-footer justify-content-center justify-content-md-end">
                    <a class="nav-link active pl-0" href="#!">Privacy</a>
                    <a class="nav-link" href="#!">Terms </a>
                    <a class="nav-link" href="#!">Feedback</a>
                    <a class="nav-link" href="#!">Support</a>
                </nav>
            </div>
        </div>
    </div>
</div>


    <!-- Scripts -->
    <!-- Libs JS -->
<script src="./assets/libs/jquery/dist/jquery.min.js"></script>
<script src="./assets/libs/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
<script src="./assets/libs/odometer/odometer.min.js"></script>
<script src="./assets/libs/jquery-slimscroll/jquery.slimscroll.min.js"></script>
<script src="./assets/libs/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
<script src="./assets/libs/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
<script src="./assets/libs/flatpickr/dist/flatpickr.min.js"></script>
<script src="./assets/libs/inputmask/dist/jquery.inputmask.min.js"></script>
<script src="./assets/libs/apexcharts/dist/apexcharts.min.js"></script>
<script src="./assets/libs/quill/dist/quill.min.js"></script>
<script src="./assets/libs/file-upload-with-preview/dist/file-upload-with-preview.min.js"></script>
<script src="./assets/libs/dragula/dist/dragula.min.js"></script>
<script src="./assets/libs/bs-stepper/dist/js/bs-stepper.min.js"></script>
<script src="./assets/libs/dropzone/dist/min/dropzone.min.js"></script>
<script src="./assets/libs/jQuery.print/jQuery.print.js"></script>
<script src="./assets/libs/prismjs/prism.js"></script>
<script src="./assets/libs/prismjs/components/prism-scss.min.js"></script>
<script src="./assets/libs/@yaireo/tagify/dist/tagify.min.js"></script>
<script src="./assets/libs/tiny-slider/dist/min/tiny-slider.js"></script>
<script src="./assets/libs/@popperjs/core/dist/umd/popper.min.js"></script>
<script src="./assets/libs/tippy.js/dist/tippy-bundle.umd.min.js"></script>
<script src="./assets/libs/typed.js/lib/typed.min.js"></script>

<!-- clipboard -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.12/clipboard.min.js"></script>


<!-- Theme JS -->
<script src="./assets/js/theme.min.js"></script>


</body>

</html>